
/*******newteaser************/
.cw_newteaser{
  height:385px;
}


/**** small btn info btn *******/
.cw_teaser_catpage_halfsize .cw_teaser_link_btn_small, .cw_teaser_catpage_fullsize .cw_teaser_link_btn_small {
    bottom: 10px;
}

/*teaser tab content*/

.cw_teaser_tab_content {
    display: block;
    float: left;
    margin-left: 15px;
}


/******* video in CFB btn ********/
#cw_teaser_BD532A85B36D491F946FD3B79AE35445 .cw_teaser_link_btn_big a {
background: url("https://cs.photoprintit.com/images/sk_SK/btn/dflt_lay_cpb_video_20.png ") top left no-repeat!important;
}
#cw_teaser_BD532A85B36D491F946FD3B79AE35445 .cw_teaser_link_btn_big a:hover {
background: url("https://cs.photoprintit.com/images/sk_SK/btn/dflt_lay_cpb_video_20.png") top left no-repeat!important;
}
    /********end video in CFB btn*********/

/************** ramy frames XXL foto ************/
#cw_teaser_C6C1B0FA114047A2AA973597E99B9AEB img, #cw_teaser_BD6E3511255B4D6CBF6DD1B19851C840 img, #cw_teaser_B1A1CDE3CD3F47EB8C07E4EFC1631D4F img, #cw_teaser_8D9926D746624143A955CAB86D0554BE img, #cw_teaser_2C25246883A54BD884D3C4B3EAD28F95 img, #cw_teaser_1A8E4F0AB36C408BA4FE15CD4E7A3BB4 img {
    float: left !important;
    margin-right: 20px !important;
}
#cw_teaser_C6C1B0FA114047A2AA973597E99B9AEB img, #cw_teaser_BD6E3511255B4D6CBF6DD1B19851C840 img, #cw_teaser_B1A1CDE3CD3F47EB8C07E4EFC1631D4F img, #cw_teaser_8D9926D746624143A955CAB86D0554BE img, #cw_teaser_2C25246883A54BD884D3C4B3EAD28F95 img, #cw_teaser_1A8E4F0AB36C408BA4FE15CD4E7A3BB4 img {
    float: left !important;
    margin-right: 20px !important;
}

#cw_teaser_C6C1B0FA114047A2AA973597E99B9AEB table td, #cw_teaser_BD6E3511255B4D6CBF6DD1B19851C840 table td, #cw_teaser_B1A1CDE3CD3F47EB8C07E4EFC1631D4F table td {
    padding: 8px 4px !important;
}

#cw_teaser_4632D860250F475F86AA5AEFB02381CC #table-frame-formats th, #table-frame-formats td {
    border-color: #ccc;
    border-style: solid;
    border-width: 0 0 1px 1px;
    padding: 6px 0;
    text-align: center;
}

#cw_teaser_D7E31F8BFC2C4A658D3DCC56AC71B9AA table td img {
    padding: 15px 15px 15px 0 !important;
}
#cw_body_B7FADB2FF3E44943B3B5A0413F311587 .cw_teaser_text, #cw_body_A323532A0B414243974B7B0B4000CED0 .cw_teaser_text, #cw_body_4A3EB90B91AE4369A5C33BDEA5C651AD .cw_teaser_text, #cw_body_AF31EB075AED49D9A08E1ED8F0F2D4A2 .cw_teaser_text, #cw_body_A7703C85D4BF4D07A4432C2663DBE81F .cw_teaser_text, #cw_body_36DDCC71CFD941138D55866992EF1E43 .cw_teaser_text, #cw_body_5B9C63059499447AB6FFB9A6F1537B0F .cw_teaser_text, #cw_body_EAC718752B4C469A9B2A060F5A54ADB1 .cw_teaser_text, #cw_body_81AC1A90F7B9440D97F1D83B0DF90AE9 .cw_teaser_text, #cw_body_69B3A03BD7684A829429B8BC69AF6A69 .cw_teaser_text, #cw_body_1F2369759E004ADFBA81233045E88052 .cw_teaser_text, #cw_body_EED781B96E894093B81570A67626B957 .cw_teaser_text, #cw_body_4E97E93D98F04A1FADC082680E1DEB99 .cw_teaser_text, #cw_body_598DB74719A54F63B16A1675331D8AB9 .cw_teaser_text, #cw_body_ACB653D706134163930CE17CB9043A69 .cw_teaser_text, #cw_body_02AC4F73B5DD4E0EAFB70D37B95A0D8F .cw_teaser_text, #cw_body_7F86E75CD37E44889D5FE314D9392A9D .cw_teaser_text, #cw_body_B7C7A33C1E0E476BAF22FD05E4E33EFE .cw_teaser_text {
    bottom: 0 !important;
}

#cw_body_B7FADB2FF3E44943B3B5A0413F311587 .cewe-threesixty, #cw_body_A323532A0B414243974B7B0B4000CED0 .cewe-threesixty, #cw_body_4A3EB90B91AE4369A5C33BDEA5C651AD .cewe-threesixty, #cw_body_AF31EB075AED49D9A08E1ED8F0F2D4A2 .cewe-threesixty, #cw_body_A7703C85D4BF4D07A4432C2663DBE81F .cewe-threesixty, #cw_body_36DDCC71CFD941138D55866992EF1E43 .cewe-threesixty, #cw_body_5B9C63059499447AB6FFB9A6F1537B0F .cewe-threesixty, #cw_body_EAC718752B4C469A9B2A060F5A54ADB1 .cewe-threesixty, #cw_body_81AC1A90F7B9440D97F1D83B0DF90AE9 .cewe-threesixty, #cw_body_69B3A03BD7684A829429B8BC69AF6A69 .cewe-threesixty, #cw_body_1F2369759E004ADFBA81233045E88052 .cewe-threesixty, #cw_body_EED781B96E894093B81570A67626B957 .cewe-threesixty, #cw_body_4E97E93D98F04A1FADC082680E1DEB99 .cewe-threesixty, #cw_body_598DB74719A54F63B16A1675331D8AB9 .cewe-threesixty, #cw_body_ACB653D706134163930CE17CB9043A69 .cewe-threesixty, #cw_body_02AC4F73B5DD4E0EAFB70D37B95A0D8F .cewe-threesixty, #cw_body_7F86E75CD37E44889D5FE314D9392A9D .cewe-threesixty, #cw_body_B7C7A33C1E0E476BAF22FD05E4E33EFE .cewe-threesixty {
    float: left !important;
}

#cw_teaser_C6C1B0FA114047A2AA973597E99B9AEB, #cw_teaser_8D9926D746624143A955CAB86D0554BE, #cw_teaser_4632D860250F475F86AA5AEFB02381CC, #cw_teaser_D7E31F8BFC2C4A658D3DCC56AC71B9AA, #cw_teaser_2C25246883A54BD884D3C4B3EAD28F95{
  background:none !important;
}
/**********end ramy frames XXL foto **********/ 

/*design service designe tab*/
#cw_teaser_4A1C9DB2A6B94A899659D0B99D099F6F {
    margin: 130px 15px -100px;
}

/*********design service btn styles pick up********/
#cw_ds_btn_C0C2D3BFB75048048F5DED2922BACAD1{
  background: url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_link_btn_left.png") no-repeat scroll 0 0 transparent;    bottom: 12px;
    color: #FFFFFF;
    height: 18px;
    padding-left: 4px;
    position: absolute;
    right: 9px;
    width: auto;
}
#cw_ds_btn_C0C2D3BFB75048048F5DED2922BACAD1 a span{
background: url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_link_btn_middle.png") repeat-x scroll 0 0 transparent;    color: #FFFFFF;
    display: block;
    height: 18px;
    line-height: 17px;
    padding-left: 5px;
    padding-right: 3px;
}
#cw_ds_btn_C0C2D3BFB75048048F5DED2922BACAD1 a{
background: url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_link_btn_right.png") no-repeat scroll right center transparent;    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 16px;
    padding-right: 13px;
    text-decoration: none;
}

#cw_ds_btn_D04C8104BD8D452B9AA9C6ABC3AFBC5F{
  background: url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_link_btn_left.png") no-repeat scroll 0 0 transparent;    bottom: 12px;
    color: #FFFFFF;
    height: 18px;
    padding-left: 4px;
    position: absolute;
    right: 9px;
    width: auto;
}
#cw_ds_btn_D04C8104BD8D452B9AA9C6ABC3AFBC5F a span{
background: url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_link_btn_middle.png") repeat-x scroll 0 0 transparent;    color: #FFFFFF;
    display: block;
    height: 18px;
    line-height: 17px;
    padding-left: 5px;
    padding-right: 3px;
}
#cw_ds_btn_D04C8104BD8D452B9AA9C6ABC3AFBC5F a{
background: url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_link_btn_right.png") no-repeat scroll right center transparent;    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 16px;
    padding-right: 13px;
    text-decoration: none;
}

#cw_ds_btn_99D3314A2226430BBEE256EB0F45FF21{
  background: url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_link_btn_left.png") no-repeat scroll 0 0 transparent;    bottom: 12px;
    color: #FFFFFF;
    height: 18px;
    padding-left: 4px;
    position: absolute;
    right: 9px;
    width: auto;
}
#cw_ds_btn_99D3314A2226430BBEE256EB0F45FF21 a span{
background: url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_link_btn_middle.png") repeat-x scroll 0 0 transparent;    color: #FFFFFF;
    display: block;
    height: 18px;
    line-height: 17px;
    padding-left: 5px;
    padding-right: 3px;
}
#cw_ds_btn_99D3314A2226430BBEE256EB0F45FF21 a{
background: url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_link_btn_right.png") no-repeat scroll right center transparent;    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 16px;
    padding-right: 13px;
    text-decoration: none;
}


/******design-service button cfb*********/
.cw_pip_button_grey{
  display: none !important;
} 

/**..design-service.html  image - woman**/
#cw_body_BB9BD8E644DC42908F7E4A37BB96F64F #cw_teaser_08DBA20F41E24D8B9B280F97E52F74A2 img {
  margin-left: 525px;
}

/**vybrat-styl.html  nav**/
#cw_ds_3step div {
  background: url('/images/de_DE/design-service/dflt_cpb_ds_arrow.png') center right no-repeat transparent;
  float: left;
  min-width: 295px;
  font-weight: bold;
  font-size: 13px;
  line-height: 39px;
  text-align: center;
  padding-right: 20px !important;
}


#cw_ds_3step_last {
background: none !important;
}

#cw_teaser_5CBD7D2911784D5FA2256E7B4EB4E848, #cw_teaser_8A23E5279E9F47A89B5B2863F827F5B5 {
background: #EEE;
margin-bottom: 15px;
}

#cw_teaser_event_37AE1152441244FFB62A7982A00D1659, #cw_teaser_event_1000D5EDEDDF48ABB752D860022C9F60 {
padding: 20px;
width: 926px;
background-repeat: repeat-x !important;
}

/**vybrat-styl.html  Prosim,vyberte si styl:**/
#cw_teaser_0B3182FF53224FF5B95E3F9894F7259E{
  margin-top: 30px !important;
}

/**vybrat-styl.html  Prosím, zvolte si veľkosť CEWE Fotoknihy:**/
#cw_teaser_12FAFC0A09244F8AB72BDECE48538E02{
  margin-top: 30px !important;
}

/**Active item in navigation**/
#cw_ds_3step_active, #cw_teaser_event_81DF256E98034B5BB4499C85AED576C0 h1, #cw_teaser_event_C45011E27AF5485499461AD6F861D5C1 h1, #cw_teaser_event_37AE1152441244FFB62A7982A00D1659 h1 {
  color: #E1051E;
}

/**green OK icon in navigation**/
.cw_ds_3step_done {
  background: url('/images/de_DE/design-service/dflt_cpb_ds_check_green.png') top left no-repeat transparent;
  height: 23px;
  margin-left: 10px;
  position: absolute;
  top: 6px;
  width: 23px;
}


.dsSummaryPage #cw_order_image_designservice {
background: url("https://cs.photoprintit.com/images/sk_SK/ips/ips_dflt_successful_request.jpg") no-repeat scroll left top transparent !important;
}

/*********end design service***********/          


/*********cewe sutaz iframe - side nav*******************/
#cw_teaser_6A0D2464BDF54FD4B1276EFDB834A555{
  margin-top: 90px !important;
}
/*********end cewe sutaz iframe************************/  



/****** design service teaser cfb old style *********/

#cw_teaser_B2C2870745DF4705AA757061C0A600F9{
  margin-top:80px;
}

/********* software teaser cfb old style **********/

#cw_teaser_16C1A6D2655342909F8BFB44396CE1DC{
  margin-top:80px;
}

/**** cfb teaser tab new********/

#cw_teaser_7BE083FD11924342A7CF89AED76BF0A6 {
  margin-bottom: 0px;
  margin-top: 55px;
}
.cw_teaser_tab {
    margin-top: 15px;
}
#cw_teaser_C52F357F323C41BA8ED23D463383D895{
  margin-top:45px;
}
     .cw_teaser_tab_content .cw_teaser_detail_views_multi .cw_detail_view_simple_text {
    bottom: 150px;
    height: 130px;
    left: 390px;
    line-height: 2em;
    position: absolute;
    width: 360px;
}
.cw_teaser_tab_content_element .cw_teaser_detail_view_thumbs {
    float: left;
    margin: 0 10px;
    position: relative;
    top: 350px;
    width: 750px;
}
.cw_teaser_tab_content_element .cw_teaser_detail_view_thumbs .cw_teaser_detail_view_thumb {
    margin-right: 5px;
}

  #cw_teaser_detail_view_thumb_BBFEF6003D364D299FC705ED96F9629F {
    margin-left: 140px;
}
#cw_teaser_detail_view_thumb_1514FBE3319E48C493B50DB1A5B31A48 {
    margin-left: 312px;
}
     #cw_teaser_detail_view_thumb_80C738974AFE4CBA803E338DBCCC7CC1 {
    margin-left: 140px;
}
     #cw_teaser_detail_view_thumb_A4AA7488FF774D46AEBEDE0F3AB9857F {
    margin-left: 225px;
}
#cw_teaser_detail_view_thumb_EA22E437D5584592A1A9D81A0D3A642D {
    margin-left: 54px;
}
#cw_teaser_detail_view_thumb_20E257E7FD5D4607960F33EB76E25707 {
    margin-left: 140px;
}
#cw_teaser_detail_view_thumb_7D3E7E0ED9334E64B14C9E658A11F84F {
    margin-left: 140px;
}
     #cw_teaser_detail_view_thumb_74AFD52EAE9A4C8BBAB989AB4CBE65E8 {
    margin-left: 312px;
}
     #cw_teaser_detail_view_thumb_74AFD52EAE9A4C8BBAB989AB4CBE65E8 {
    margin-left: 312px;
}
/*teaser tab table*/
.cewe_fotobuch_tab_teaser_new th, .cewe_fotobuch_tab_teaser_new td {
    background-color: #F1F1F1;
    border: 1px solid darkgrey;
    border-collapse: collapse;
    font-size: 10px;
    text-align: center;
}
.cewe_fotobuch_tab_teaser_new th {
    background: url("/images/de_DE/te/cpb/tabteaser/dftl_bg_cpb_tabteaser_bg_grey.gif") repeat-x scroll left top transparent;
    height: 27px;
}
.cw_teaser_text .cewe_fotobuch_tab_teaser_new td ul li {
    background: url("/images/de_DE/te/cpb/tabteaser/dftl_cpb_te_tabteaser_checkmark.png") no-repeat scroll left center transparent;
    padding-left: 13px;
    text-align: left;
}
#cw_product_detail_view li, .cw_teaser_text li {
    background: url("https://cs.photoprintit.com/web/cops2010/img/dflt_lay_listicon.png") no-repeat scroll left 6px transparent;
    padding-left: 10px;
}
 .ui-tabs-panel {
    background-color: #FFFFFF;
    margin-left: -15px;
    padding: 1px;
}



/****** end cfb teaser tab*********/

/* cfb tabs - dizajny */

     .pip_tabteaser .tabteaser_multiview .cw_teaser_detail_view_text .cw_teaser_detail_view_thumbs {
    left: -8px !important;
    top: 30px !important;
}
 
  /* end cfb tabs - dizajny */

/* START: Design Service *
#cw_teaser_event_C45011E27AF5485499461AD6F861D5C1 .cw_teaser_text p, #cw_teaser_event_C45011E27AF5485499461AD6F861D5C1 .cw_teaser_text, #cw_teaser_event_81DF256E98034B5BB4499C85AED576C0 .cw_teaser_text p, #cw_teaser_event_81DF256E98034B5BB4499C85AED576C0 .cw_teaser_text {
  font-size: 12px;
}

#cw_teaser_235355CBBF06407EB86BABDBB17C76B4, #cw_teaser_F4E98F7890A84AD98E74373C2D41A80F {
    background: #EEE;
}

#cw_teaser_235355CBBF06407EB86BABDBB17C76B4 .cw_teaser_text, #cw_teaser_F4E98F7890A84AD98E74373C2D41A80F .cw_teaser_text {
  padding: 0;
}

#cw_ds_3step {
  position: relative;
}

#cw_ds_3step div {
  background: url('/images/de_DE/design-service/dflt_cpb_ds_arrow.png') center right no-repeat transparent;
  float: left;
  min-width: 295px;
  font-weight: bold;
  font-size: 13px;
  line-height: 39px;
  text-align: center;
  padding-right: 26px;
}

.cw_ds_3step_done {
  background: url('/images/de_DE/design-service/dflt_cpb_ds_check_green.png') top left no-repeat transparent;
  height: 23px;
  margin-left: 10px;
  position: absolute;
  top: 6px;
  width: 23px;
}

#cw_ds_3step_last {
background: none !important;
}

#cw_ds_3step_active, #cw_teaser_event_81DF256E98034B5BB4499C85AED576C0 h1, #cw_teaser_event_C45011E27AF5485499461AD6F861D5C1 h1, #cw_teaser_event_37AE1152441244FFB62A7982A00D1659 h1{
color: #E1051E;
}

#cw_teaser_event_81DF256E98034B5BB4499C85AED576C0, #cw_teaser_event_C45011E27AF5485499461AD6F861D5C1 {
  padding: 20px;
  width: 926px;
  background-repeat: repeat-x !important;
}

#cw_teaser_event_81DF256E98034B5BB4499C85AED576C0 .cw_teaser_text, #cw_teaser_event_C45011E27AF5485499461AD6F861D5C1 .cw_teaser_text {
  bottom: 0;
  padding: 0 20px;
  }

#cw_teaser_event_81DF256E98034B5BB4499C85AED576C0 .cw_teaser_event_content, #cw_teaser_event_C45011E27AF5485499461AD6F861D5C1 .cw_teaser_event_content {
  margin-top: 30px;
  position: relative;
  float: left;
 }

#cw_teaser_event_81DF256E98034B5BB4499C85AED576C0 h1, #cw_teaser_event_C45011E27AF5485499461AD6F861D5C1 h1, #cw_teaser_event_37AE1152441244FFB62A7982A00D1659 h1 {
  margin-left: 15px;
}

#cw_teaser_8407DCA40BE34D9A8C590A553FE56BEF, #cw_teaser_0B3182FF53224FF5B95E3F9894F7259E, #cw_teaser_52C55AD255E240248E9C41DB2F74DE76, #cw_teaser_06B7F591412F416DBD1CBDCB941E0BB3, #cw_teaser_C8825F7F702846038F2E3A0DD8245AF1 {
  width: 925px;
  margin-bottom: 20px !important;
}

#cw_teaser_8407DCA40BE34D9A8C590A553FE56BEF h2, #cw_teaser_52C55AD255E240248E9C41DB2F74DE76 h2, #cw_teaser_06B7F591412F416DBD1CBDCB941E0BB3 h2, #cw_teaser_C8825F7F702846038F2E3A0DD8245AF1 h2, #cw_teaser_0B3182FF53224FF5B95E3F9894F7259E h2{
  background: url('/images/de_DE/design-service/dflt_cpb_ds_bg_hl.jpg') top left repeat-x;
  font-weight: bold;
  color: #000;
  line-height: 33px;
}

#cw_teaser_B43A173A19AC4ECD92C0C7C48F69D0BF {
  background-color:  #DAD8D9;
  margin: 0 0 10px 0 !important;
}

#cw_teaser_C9E5ADEBE11549E09CCFD714DCFAAFB2 {
   background-color:  #DAD8D9;
    margin: 50px 0 10px 0 !important;
}

#cw_ds_btn_79BFAA67CD4D40A78B0C3031F1517655 {
position: relative;
top: 377px;
}

#cw_ds_btn_A5F0A8B303604651A63A220A20AABC35 {
  position: relative;
  top: 1105px;
}

#cw_ds_btn_16DDF1622A7A49A7AAD9E44075FFF67D {
    position: relative;
  top: 1832px;
}

#cw_ds_btn_98715E88600A4A0FA64EE7B01F02ADDF {
  clear: left;
  left: -830px;
}

#cw_ds_btn_773E402E2E5C462386C7FB5825C51CFA, #cw_ds_btn_98715E88600A4A0FA64EE7B01F02ADDF {
  top: 60px;
  position: relative;
}

#cw_ds_selection_C195D636A7CF4EF396E89D73A7BDB1B1 {
  margin-left: 100px;
}    

#cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_FBBD3B93E5344FF8B387C7611C8D804D a img{
margin-left: 308px;
}
#cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_53550E9F89B94FCAA19818424C7092BA img {
margin-left: 539px;
}

#cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_5B30D966E84E4FA0816EBD270869E59C a img{
position:absolute;}


#cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_5B30D966E84E4FA0816EBD270869E59C .cw_accordion .cw_teaser_background{
  background: url("/images/de_DE/dflt_ds_arrow_faq_questions.png") no-repeat scroll 20px 8px #ECECEC;
  margin-bottom:7px;
  overflow:hidden;
}
#cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_5B30D966E84E4FA0816EBD270869E59C .cw_accordion .cw_teaser_accordion_open{
  background: url("/images/de_DE/dflt_ds_arrow_down_faq_questions.png") no-repeat scroll 15px 10px #ECECEC;
  height:auto!important;
  overflow:visible;
}
#cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_5B30D966E84E4FA0816EBD270869E59C .cw_accordion {
    margin-left: 306px;
    margin-top: 15px;
    overflow-y: scroll;
  max-height: 226px;
  margin-right:25px;
}
#cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_5B30D966E84E4FA0816EBD270869E59C .cw_accordion .cw_teaser_hl_text {
    padding-top:8px;
    padding-left: 40px;
    padding-bottom:8px;
    font-size:14px;
}

#cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_5B30D966E84E4FA0816EBD270869E59C .cw_accordion .cw_teaser_text {
  bottom: 0;
  margin-left: 0px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left:40px;
}
#cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_5B30D966E84E4FA0816EBD270869E59C .cw_accordion .cw_teaser_accordion_open .cw_teaser_text {
 background-color:#fff;
}

#cw_body_9D885A52088445C4822CA54ED802D4F2 .cw_teaser_background {
    background: url("/images/de_DE/product_information_bg.png") no-repeat scroll 0 0 transparent;
}


#cw_body_9D885A52088445C4822CA54ED802D4F2 .cw_teaser_background_inner_sdw_bottom_overview{
  background:url("/images/de_DE/product_information_bg_bottom.png") no-repeat scroll 0 0 transparent;
    height: 35px;
    width: 970px;
  position:absolute;
  bottom:0;
}
#cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_5B30D966E84E4FA0816EBD270869E59C .cw_accordion .cw_teaser_background_inner_sdw_bottom_overview,
#cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_596546A9CD7740459CA3C89685C95934 .cw_teaser_background_inner_sdw_bottom_overview,
#cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_237C45DE8BD344DCA3A79CC617219781 .cw_teaser_background_inner_sdw_bottom_overview{
  background:none;
    height: 0px;
    width: 0px;
}
#cw_teaser_549B9EBBA549445BB8671329C20CEB13 .cw_teaser_link_btn_very_big,
#cw_teaser_2BC88C677B2B42B29E89BF80F42013EB .cw_teaser_link_btn_very_big,
#cw_teaser_CE1E6C34FA6149C5B1103B458DC292DA .cw_teaser_link_btn_very_big,
#cw_teaser_5E77C6F03C134A1DA1A6E06D579C3385 .cw_teaser_link_btn_very_big{
    background: url("/images/de_DE/dflt_btn_download_red_left_icon.png") no-repeat scroll 0 1px transparent!important;
}
#cw_teaser_549B9EBBA549445BB8671329C20CEB13 .cw_teaser_link_btn_very_big:hover,
#cw_teaser_2BC88C677B2B42B29E89BF80F42013EB .cw_teaser_link_btn_very_big:hover,
#cw_teaser_CE1E6C34FA6149C5B1103B458DC292DA .cw_teaser_link_btn_very_big:hover,
#cw_teaser_5E77C6F03C134A1DA1A6E06D579C3385 .cw_teaser_link_btn_very_big:hover{
    background: url("/images/de_DE/dflt_btn_download_red_left_icon_mouseover.png") no-repeat scroll 0 0 transparent!important;
}

#cw_teaser_1AFF295046124583B27DDC5A11A2F8E1 .cw_teaser_link_btn_very_big{
    background: url("/images/de_DE/dflt_btn_ds_red_left_icon.png") no-repeat scroll 0 0 transparent!important;
}
#cw_teaser_1AFF295046124583B27DDC5A11A2F8E1 .cw_teaser_link_btn_very_big:hover{
    background: url("/images/de_DE/dflt_btn_ds_red_left_icon_mouseover.png") no-repeat scroll 0 0 transparent!important;
}

  #cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_596546A9CD7740459CA3C89685C95934 .cw_teaser_link_btn_very_big:hover {
    background: url("/images/de_DE/dflt_btn_ds_red_left_icon_mouseover.png") no-repeat scroll 0 0 transparent!important;
    position: absolute;
    right: 130px;
}

  #cw_body_9D885A52088445C4822CA54ED802D4F2 #cw_teaser_596546A9CD7740459CA3C89685C95934 .cw_teaser_link_btn_very_big{
    background: url("/images/de_DE/dflt_btn_ds_red_left_icon.png") no-repeat scroll 0 0 transparent!important;
    position: absolute;
    right: 130px;
}

#cw_teaser_549B9EBBA549445BB8671329C20CEB13 .cw_teaser_link_btn_very_big a span,
#cw_teaser_2BC88C677B2B42B29E89BF80F42013EB .cw_teaser_link_btn_very_big a span,
#cw_teaser_CE1E6C34FA6149C5B1103B458DC292DA .cw_teaser_link_btn_very_big a span,
#cw_teaser_5E77C6F03C134A1DA1A6E06D579C3385 .cw_teaser_link_btn_very_big a span{
  margin-left: 36px;
}
#cw_teaser_1AFF295046124583B27DDC5A11A2F8E1 .cw_teaser_link_btn_very_big a span,
#cw_teaser_596546A9CD7740459CA3C89685C95934 .cw_teaser_link_btn_very_big a span{
  margin-left: 58px;
}
#cw_teaser_1AFF295046124583B27DDC5A11A2F8E1 .cw_teaser_link_btn_very_big:hover a span,
#cw_teaser_596546A9CD7740459CA3C89685C95934 .cw_teaser_link_btn_very_big:hover a span{
   margin-left: 52px;
}
 /* END: Design Service */  

/* START: Design Service */




#cw_body_BB9BD8E644DC42908F7E4A37BB96F64F #cw_teaser_D41C181140E0421787918A863CBDD56D .cw_accordion .cw_teaser_background{
  background: url("../images/de_DE/dflt_ds_arrow_faq_questions.png") no-repeat scroll 20px 8px #ECECEC;
  margin-bottom:7px;
  overflow:hidden;
}
#cw_body_BB9BD8E644DC42908F7E4A37BB96F64F #cw_teaser_D41C181140E0421787918A863CBDD56D .cw_accordion .cw_teaser_accordion_open{
  background: url("../images/de_DE/dflt_ds_arrow_down_faq_questions.png") no-repeat scroll 15px 10px #ECECEC;
  height:auto!important;
  overflow:visible;
}
#cw_body_BB9BD8E644DC42908F7E4A37BB96F64F #cw_teaser_D41C181140E0421787918A863CBDD56D .cw_accordion {
    margin-left: 306px;
    margin-top: 15px;
    overflow-y: scroll;
  max-height: 226px;
  margin-right:25px;
}
#cw_body_BB9BD8E644DC42908F7E4A37BB96F64F #cw_teaser_D41C181140E0421787918A863CBDD56D .cw_accordion .cw_teaser_hl_text {
    padding-top:8px;
    padding-left: 40px;
    padding-bottom:8px;
    font-size:14px;
}

#cw_body_BB9BD8E644DC42908F7E4A37BB96F64F #cw_teaser_D41C181140E0421787918A863CBDD56D .cw_accordion .cw_teaser_text {
  bottom: 0;
  margin-left: 0px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left:40px;
}
#cw_body_BB9BD8E644DC42908F7E4A37BB96F64F #cw_teaser_D41C181140E0421787918A863CBDD56D .cw_accordion .cw_teaser_accordion_open .cw_teaser_text {
 background-color:#fff;
}

#cw_body_BB9BD8E644DC42908F7E4A37BB96F64F .cw_teaser_background {
    background: url("/images/de_DE/product_information_bg.png") no-repeat scroll 0 0 transparent;
}


#cw_body_BB9BD8E644DC42908F7E4A37BB96F64F .cw_teaser_background_inner_sdw_bottom_overview{
  background:url("/images/de_DE/product_information_bg_bottom.png") no-repeat scroll 0 0 transparent;
    height: 35px;
    width: 970px;
  position:absolute;
  bottom:0;
}
#cw_body_BB9BD8E644DC42908F7E4A37BB96F64F #cw_teaser_D41C181140E0421787918A863CBDD56D .cw_accordion .cw_teaser_background_inner_sdw_bottom_overview,
#cw_body_BB9BD8E644DC42908F7E4A37BB96F64F #cw_teaser_D41C181140E0421787918A863CBDD56D .cw_teaser_background_inner_sdw_bottom_overview,
#cw_body_BB9BD8E644DC42908F7E4A37BB96F64F #cw_teaser_237C45DE8BD344DCA3A79CC617219781 .cw_teaser_background_inner_sdw_bottom_overview{
  background:none;
    height: 0px;
    width: 0px;
}
#cw_teaser_549B9EBBA549445BB8671329C20CEB13 .cw_teaser_link_btn_very_big,
#cw_teaser_2BC88C677B2B42B29E89BF80F42013EB .cw_teaser_link_btn_very_big,
#cw_teaser_CE1E6C34FA6149C5B1103B458DC292DA .cw_teaser_link_btn_very_big,
#cw_teaser_5E77C6F03C134A1DA1A6E06D579C3385 .cw_teaser_link_btn_very_big{
    background: url("/images/de_DE/dflt_btn_download_red_left_icon.png") no-repeat scroll 0 1px transparent!important;
}
#cw_teaser_549B9EBBA549445BB8671329C20CEB13 .cw_teaser_link_btn_very_big:hover,
#cw_teaser_2BC88C677B2B42B29E89BF80F42013EB .cw_teaser_link_btn_very_big:hover,
#cw_teaser_CE1E6C34FA6149C5B1103B458DC292DA .cw_teaser_link_btn_very_big:hover,
#cw_teaser_5E77C6F03C134A1DA1A6E06D579C3385 .cw_teaser_link_btn_very_big:hover{
    background: url("/images/de_DE/dflt_btn_download_red_left_icon_mouseover.png") no-repeat scroll 0 0 transparent!important;
}

#cw_teaser_1AFF295046124583B27DDC5A11A2F8E1 .cw_teaser_link_btn_very_big{
    background: url("/images/de_DE/dflt_btn_ds_red_left_icon.png") no-repeat scroll 0 0 transparent!important;
}
#cw_teaser_1AFF295046124583B27DDC5A11A2F8E1 .cw_teaser_link_btn_very_big:hover{
    background: url("/images/de_DE/dflt_btn_ds_red_left_icon_mouseover.png") no-repeat scroll 0 0 transparent!important;
}

  #cw_body_BB9BD8E644DC42908F7E4A37BB96F64F #cw_teaser_D41C181140E0421787918A863CBDD56D .cw_teaser_link_btn_very_big:hover {
    background: url("/images/de_DE/dflt_btn_ds_red_left_icon_mouseover.png") no-repeat scroll 0 0 transparent!important;
    position: absolute;
    right: 130px;
}

  #cw_body_BB9BD8E644DC42908F7E4A37BB96F64F #cw_teaser_D41C181140E0421787918A863CBDD56D .cw_teaser_link_btn_very_big{
    background: url("/images/de_DE/dflt_btn_ds_red_left_icon.png") no-repeat scroll 0 0 transparent!important;
    position: absolute;
    right: 130px;
}

#cw_teaser_549B9EBBA549445BB8671329C20CEB13 .cw_teaser_link_btn_very_big a span,
#cw_teaser_2BC88C677B2B42B29E89BF80F42013EB .cw_teaser_link_btn_very_big a span,
#cw_teaser_CE1E6C34FA6149C5B1103B458DC292DA .cw_teaser_link_btn_very_big a span,
#cw_teaser_5E77C6F03C134A1DA1A6E06D579C3385 .cw_teaser_link_btn_very_big a span{
  margin-left: 36px;
}
#cw_teaser_1AFF295046124583B27DDC5A11A2F8E1 .cw_teaser_link_btn_very_big a span,
#cw_teaser_D41C181140E0421787918A863CBDD56D .cw_teaser_link_btn_very_big a span{
  margin-left: 58px;
}
#cw_teaser_1AFF295046124583B27DDC5A11A2F8E1 .cw_teaser_link_btn_very_big:hover a span,
#cw_teaser_D41C181140E0421787918A863CBDD56D .cw_teaser_link_btn_very_big:hover a span{
   margin-left: 52px;
}
 /* END: Design Service */  
 
/* Download Seite app Teaser Start cw_teaser_3A71972353CE442EA16E07BAA1D62401*******added 31.7.2014****/
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text {
    bottom: 0px;
}

#cw_body_E745768EA5AB4955834D8169D373B858.cw_teaser_text .testsiege1, #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text .testsiege2{
   display: none;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div {
    float:left;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text .software span {
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
  float:left;
  margin-top:25px;
}
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text .software span  span{
     margin-top: 0px;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.left {
    width: 410px;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.right {
    width: 460px;
    margin-left:82px;
}



#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.top  .software{
    height: 223px;
}
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.top  .software{
    height: 175px;
    padding-top:5px;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.bottom {
height: 84px;
    background-color: #F8F8F8;
    border-color: #EDEDED;
    border-style: solid;
    border-width: 1px;
  padding-left: 10px;
    padding-top: 10px;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.bottom  h2{
    color: #353535;
    font-size: 12px;
    font-weight: bold;
    padding-left: 0;
}
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.bottom  p{
    color: #686868;
}
 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.left.bottom {
    width: 398px;
}
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.right.bottom {
    width: 448px;
    margin-left:82px;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.left.top .software a {
    font-size: 9px;
    text-decoration: underline;
    font-weight: normal;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.left.top .cw_newteaser .button1{
    left: 236px;
    right: auto;
    top: 78px;
}
.cw_teaser_text div.cw_software_os.left.top .cw_newteaser .button2{
    left: 236px;
    right: auto;
    top: 130px;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button1{
    left: 743px;
    right: auto;
    top: 78px;
}



#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button2 a, #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button3 a {
    background: none!important;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button2{
    background: none!important;
    height: 36px;
    left: 511px;
    padding-left: 0;
    right: 336px;
    top: 150px;
}


#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button2 a span{
    background: url("https://cs.photoprintit.com/images/de_DE/app-store-download.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
    height: 36px;
    margin-top: 0;
    width: 114px;
}

 #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button3 a span{
    background: url("https://cs.photoprintit.com/images/de_DE/android-store-button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
    height: 36px;
    margin-top: 0;
    width: 114px;
}

 #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .cw_teaser_link_btn_gray.button2 a span{
    background: url("https://cs.photoprintit.com/images/de_DE/app-store-download-inaktiv.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
    height: 36px !important;
    margin-top: 0;
    width: 117px;
}

 #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .cw_teaser_link_btn_gray.button3 a span{
    background: url("https://cs.photoprintit.com/images/de_DE/android-store-button-inaktiv.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
    height: 36px !important;
    margin-top: 0;
    width: 117px;
}

 #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button3{
    background: none!important;
    height: 36px;
    padding-left: 0;
    left: 645px;
    right: 200px;
    top: 150px;
}

 #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os .cw_newteaser {
    height: 0;
    width: 0;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.top .software span{
    width:300px;
  color: #353535;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.left{
  padding-top: 40px;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.left, #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.left, #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.left {
    width: 490px;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.right{
  padding-top: 40px;
}

cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.left{
  padding-top: 40px;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.right, #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.right, #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.right {
    width: 375px;
    margin-left:82px;
}
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.left.bottom, #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.left.bottom, #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.left.bottom {
    width: 478px;
}
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.right.bottom, #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.right.bottom, #cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.right.bottom {
    width: 363px;
    margin-left:82px;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.right.top .cw_newteaser .button1, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.right.top .cw_newteaser .button1, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.right.top .cw_newteaser .button1 {
    left: auto;
    right: 6px;
}
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.right.top .cw_newteaser .button2,
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.right.top .cw_newteaser .button2,
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.right.top .cw_newteaser .button2 {
    left: 574px;
    right: 257px;
}
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.right.top .cw_newteaser .button3,
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.right.top .cw_newteaser .button3,
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.right.top .cw_newteaser .button3 {
    left: 711px;
    right: 120px;
}
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.left .cw_newteaser .cw_teaser_link_btn_big.button2:hover a span,
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.left .cw_newteaser .cw_teaser_link_btn_big.button2:hover a span,
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.left .cw_newteaser .cw_teaser_link_btn_big.button2:hover a span{
    background: url("https://cs.photoprintit.com/images/de_DE/dflt_te_hps_download_download_button_mouseover.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.left .cw_newteaser .cw_teaser_link_btn_big.button2 a span, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.left .cw_newteaser .cw_teaser_link_btn_big.button2 a span, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.left .cw_newteaser .cw_teaser_link_btn_big.button2 a span {
    background-image: url('/images/de_DE/button-mitte.png') !important;
    color: #FFFFFF !important;
    line-height: 40px;
    padding-left: 0;
    padding-right: 0;
    height: 47px !important; 
    font-family: Arial !important;
    display: block;
    text-shadow: 1px 1px 1px #999999;
  margin-left: 0;
    margin-right: 9px;
  background-repeat: repeat-x !important;
}



#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.left .cw_newteaser .cw_teaser_link_btn_big.button2 a, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.left .cw_newteaser .cw_teaser_link_btn_big.button2 a, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.left .cw_newteaser .cw_teaser_link_btn_big.button2 a {
    background-image: url('/images/de_DE/button-rechts.png') !important;
    background-repeat:no-repeat !important;
    height: 47px !important;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.left .cw_newteaser .cw_teaser_link_btn_big.button2, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.left .cw_newteaser .cw_teaser_link_btn_big.button2, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.left .cw_newteaser .cw_teaser_link_btn_big.button2 {
    background-image: url('/images/de_DE/button-links.png') !important;
    background-repeat:no-repeat !important;
    height: 47px !important;
    left: 235px;
    margin-right: -27px;
    padding-left: 44px !important;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.left .cw_newteaser .cw_teaser_link_btn_big.button2:hover a, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.left .cw_newteaser .cw_teaser_link_btn_big.button2:hover a, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.left .cw_newteaser .cw_teaser_link_btn_big.button2:hover a{
  background-image: url("/images/de_DE/button-rechts-over.png") !important;
}                  

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.left .cw_newteaser .cw_teaser_link_btn_big.button2:hover a span, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.left .cw_newteaser .cw_teaser_link_btn_big.button2:hover a span, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.left .cw_newteaser .cw_teaser_link_btn_big.button2:hover a span {
    background-image: url("/images/de_DE/button-mitte-over.png") !important;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.mac.left .cw_newteaser .cw_teaser_link_btn_big.button2:hover, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.win.left .cw_newteaser .cw_teaser_link_btn_big.button2:hover, 
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.linux.left .cw_newteaser .cw_teaser_link_btn_big.button2:hover {
    background-image: url("/images/de_DE/button-links-over.png") !important;
}
/* gray Buttons*/
#cw_body_E745768EA5AB4955834D8169D373B858 .cw_newteaser .cw_teaser_link_btn_big.cw_teaser_link_btn_gray a span {
    background-image: url('/images/global/dflt_te_btn_small_grey_norm_bg.png') !important;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_newteaser .cw_teaser_link_btn_big.cw_teaser_link_btn_gray a {
    background-image: url('/images/global/dflt_te_btn_small_grey_norm_right2.png') !important;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_newteaser .cw_teaser_link_btn_big.cw_teaser_link_btn_gray {
    background-image: url('/images/global/dflt_te_btn_small_grey_norm_left.png') !important;
    background-repeat-x: no-repeat !important;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_newteaser .cw_teaser_link_btn_big.cw_teaser_link_btn_gray:hover a span {
    background-image: url('/images/global/dflt_te_btn_small_grey_hover_bg.png') !important;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_newteaser .cw_teaser_link_btn_big.cw_teaser_link_btn_gray:hover {
     background-image: url('/images/global/dflt_te_btn_small_grey_hover_left.png') !important;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_newteaser .cw_teaser_link_btn_big.cw_teaser_link_btn_gray:hover a {
    background-image: url('/images/global/dflt_te_btn_small_grey_hover_right.png') !important;
}
/* Download Seite app Teaser ende*/ 


/*******softver-zadarmo***added 31.7.2014********/
#cw_body_E745768EA5AB4955834D8169D373B858 #cw_price_info {
display: none;
}

/*win*/

#cw_teaser_9E786C2565334B12812537D799D25AEC .seo{
  margin-top: 2em;
  margin-bottom: 2em;
}

#cw_teaser_9E786C2565334B12812537D799D25AEC .seo h3{
  line-height: normal;
  font-size: 2em;
  font-weight: normal;
  text-decoration: underline;
}

#cw_teaser_9E786C2565334B12812537D799D25AEC .cw_teaser_link_btn_big, .button1 a span {
  background: url("http://cs.photoprintit.com/images/sk_SK/85015837/dflt/btn/foto_at_teaser_link_btn_middle.png") repeat-x scroll 0 0 transparent !important;
}

#cw_teaser_9E786C2565334B12812537D799D25AEC .button2 a span {
  line-height: 40px !important;
}

#cw_teaser_9E786C2565334B12812537D799D25AEC .cw_newteaser .cw_teaser_link_btn_big.cw_teaser_link_btn_gray a span{
    line-height: 25px !important;
}

#cw_teaser_9E786C2565334B12812537D799D25AEC .cw_teaser_link_btn_big a, .cw_teaser_link_btn_dark_big a, .cw_teaser_link_btn_back_big a {
  padding-right: 6px !important;
}

#cw_teaser_9E786C2565334B12812537D799D25AEC .cw_teaser_text div.cw_software_os.left.top .cw_newteaser .button2{
  top: 63px !important;
}

/*mac*/
#cw_teaser_564AD2091B5A4A8C8C2D8BC32C2380A6 .seo{
  margin-top: 2em;
  margin-bottom: 2em;
}

#cw_teaser_564AD2091B5A4A8C8C2D8BC32C2380A6 .seo h3{
  line-height: normal;
  font-size: 2em;
  font-weight: normal;
  text-decoration: underline;
}

#cw_teaser_564AD2091B5A4A8C8C2D8BC32C2380A6 cw_teaser_link_btn_big, .button1 a span {
  background: url("http://cs.photoprintit.com/images/sk_SK/85015837/dflt/btn/foto_at_teaser_link_btn_middle.png") repeat-x scroll 0 0 transparent !important;
}

#cw_teaser_564AD2091B5A4A8C8C2D8BC32C2380A6 .button2 a span {
  line-height: 40px !important;
}

#cw_teaser_564AD2091B5A4A8C8C2D8BC32C2380A6 .cw_newteaser .cw_teaser_link_btn_big.cw_teaser_link_btn_gray a span{
    line-height: 25px !important;
}

#cw_teaser_564AD2091B5A4A8C8C2D8BC32C2380A6 .cw_teaser_link_btn_big a, .cw_teaser_link_btn_dark_big a, .cw_teaser_link_btn_back_big a {
  padding-right: 6px !important;
}

#cw_teaser_564AD2091B5A4A8C8C2D8BC32C2380A6 .cw_teaser_text div.cw_software_os.left.top .cw_newteaser .button2{
  top: 63px !important;
}

/*linux*/
#cw_teaser_E65224BC1C3846349E61758063881B5A .seo{
  margin-top: 2em;
  margin-bottom: 2em;
}

#cw_teaser_E65224BC1C3846349E61758063881B5A .seo h3{
  line-height: normal;
  font-size: 2em;
  font-weight: normal;
  text-decoration: underline;
}

#cw_teaser_E65224BC1C3846349E61758063881B5A cw_teaser_link_btn_big, .button1 a span {
  background: url("http://cs.photoprintit.com/images/sk_SK/85015837/dflt/btn/foto_at_teaser_link_btn_middle.png") repeat-x scroll 0 0 transparent !important;
}

#cw_teaser_E65224BC1C3846349E61758063881B5A .button2 a span {
  line-height: 40px !important;
}

#cw_teaser_E65224BC1C3846349E61758063881B5A .cw_newteaser .cw_teaser_link_btn_big.cw_teaser_link_btn_gray a span{
    line-height: 25px !important;
}

#cw_teaser_E65224BC1C3846349E61758063881B5A .cw_teaser_link_btn_big a, .cw_teaser_link_btn_dark_big a, .cw_teaser_link_btn_back_big a {
  padding-right: 6px !important;
}

#cw_teaser_E65224BC1C3846349E61758063881B5A .cw_teaser_text div.cw_software_os.left.top .cw_newteaser .button2{
  top: 63px !important;
}

/*mobile*/
#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34{
  height: auto !important;
  padding-left: 11px;
  padding-right: 11px;
  margin-left: 0px;
  margin-right: 0px;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .desktop{
  width: 100%;
  margin-left: 0%;
  margin-top: 4em;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .desktop img{
  width: 45%;
  height: 45%;
  margin-left: 5%;
  margin-right: 5%;
  float: left;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .desktop p{
  font-size: 1.5em;
  line-height: normal;
  text-align: justify;
}


#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .seo{
  width: 100%;
  margin-left: 0%;
  margin-top: 3em;
  margin-bottom: 3em;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .seo h3{
  text-decoration: underline;
  font-size: 2em;
  font-weight: normal;
  line-height: normal;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .seo p{
  font-size: 1.5em;
  line-height: normal;
  text-align: justify;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text{
  font-size: 100%;
  padding-left: 0px;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .testsiege2{
  display: none;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button2{
  top: 6em;
  left: 6em;
  right: auto;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button2 a span{
  background: url("http://cs.photoprintit.com/images/sk_SK/85015837/mobile/app-store-download-300px.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  height: 91px;
  width: 300px;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button3{
  top: 6em;
  left: auto;
  right: 4.5em;  
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button3 a span{
  background: url("http://cs.photoprintit.com/images/sk_SK/85015837/mobile/google-play-download-300px.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  height: 91px;
  width: 279px;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.top .software{
  width: 100%;
  height: auto;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.left{
  display: none;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.right{
  width: 100%;
  margin-left: 0%;
  text-align: center;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.right.bottom{
  height: auto;
  width: 100%;
  margin-left: 0%;
  margin-top: 7em;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 0px;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.top .software span{
  width: 100%;  
  font-size: 2em;
  line-height: normal;
  margin-top: 1em;
  margin-bottom: 1em;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button1{
  left: 22em;
  right: auto;
  top: 20em;
  background: url("http://cs.photoprintit.com/images/sk_SK/85015837/mobile/foto_at_teaser_link_btn_lef.png") no-repeat scroll 0 0 transparent !important;
  padding-left: 10px !important;
  height: 45px;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button1 a{
  background: url("http://cs.photoprintit.com/images/sk_SK/85015837/mobile/foto_at_teaser_link_btn_rig.png") no-repeat scroll right center transparent !important;
  padding-right: 26px;
  height: 45px !important;
  font-size: 2em;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .button1 a span{
  background: url("http://cs.photoprintit.com/images/sk_SK/85015837/mobile/foto_at_teaser_link_btn_mid.png") repeat-x scroll 0 0 transparent !important;
  height: 45px;
  line-height: 45px !important;
  vertical-align: middle;
}

#viac_info_text{
  margin-top: 6em;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .button2 a span {
  line-height: 40px !important;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_newteaser .cw_teaser_link_btn_big .cw_teaser_link_btn_gray a span{
    line-height: 25px !important;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34.cw_teaser_link_btn_big a, .cw_teaser_link_btn_dark_big a, .cw_teaser_link_btn_back_big a {
  padding-right: 6px !important;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34.cw_teaser_text div.cw_software_os.left.top .cw_newteaser .button2{
  top: 63px !important;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.bottom h2{
  font-size: 1.5em;
  line-height: normal;
  padding-bottom: 0.5em;
}

#cw_teaser_5E641216247B4B32BB13C2A2B18B3C34 .cw_teaser_text div.cw_software_os.bottom p{
  font-size: 1.5em;
  line-height: normal;
}


/**end mobile**/

/**all**/
#cw_teaser_06315B2617454CB39130DBB8276FA438{
  display: none;
}

#viac_info_softver_1, #viac_info_softver_2 {
  display: none;
}

#headline {
  width: 630px !important;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .cw_teaser_link_btn_gray.button2 a span{
  background: url("https://cs.photoprintit.com/images/de_DE/app-store-download.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
}

#cw_body_E745768EA5AB4955834D8169D373B858 .cw_teaser_text div.cw_software_os.right.top .cw_newteaser .cw_teaser_link_btn_gray.button3 a span{
  background: url("https://cs.photoprintit.com/images/de_DE/android-store-button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
}
/*******end softver-zadarmo***********/

/***********START Cennik - poznamka**************/
.cw_table_pricelist cw_table_pricelist_small pricelist_gc_singlecards_SHOP{
  margin-bottom: 10px !important;
}
  
.cw_table_pricelist cw_table_pricelist_small pricelist_gc_singlecards_SHOP{
  display: none !important;
}
/**********END Cennik-poznamka***********/     


/*********START Cennik tabs***********/
#cw_teaser_28B2011E8FD9439DBA12E0B64FA018C9 .ui-tabs-nav li{
  max-width: none !important;
}  
/*********END Cennik tabs***********/     

/****IPS - the list of pickup points during purchase*******/
#ips_content_wrapper div.userform select#filial{
  width: 430px;
  height: 200px;
}

#ips_content_wrapper>.ips_content>.ips_content_box>.wrapper>#orderwizardPaymentShippingForm>#locationSelectorMainDiv>.locationSelector>.register_input>#selectedLocation{
  display: inline-block;
  line-height: 55px;
  vertical-align: middle;
}
/****End pickup points*********/        